Support » Plugin: WooCommerce Admin » Your current version of WooCommerce Admin is outdated and a newer version is inc

  • Resolved oxenjo30

    (@oxenjo30)


    I’m getting this message Your current version of WooCommerce Admin is outdated and a newer version is included with WooCommerce. We recommend deactivating the plugin and using the stable version included with WooCommerce.

    Even though i have the latest version. I’m still getting this message. What should I do?

    Also the analytics report is not showing any stats.

    There was an error getting your stats. Please try again.

Viewing 3 replies - 16 through 18 (of 18 total)
  • Hi all,

    After updating WC to 4.2.0 – 2020-06-02 this morning, I got the same message. I click “deactivate” & the message is gone.

    As I am not tech-savvy, I would like to check with you guys, does it mean now I no longer need WooCommerce Admin plugin & I can just delete them from the plugins list?

    Thanks in advance!

    Thanks it worked for me also.

    What is going on here?

    I’ve tried all of the following with WooCommerce ADmin 1.1.3 plugin

    1) Deactivate Plugin —
    2) Deactivate and Delete Plugin
    3) Reinstall, Re-Deactivate, Re-Delete Plugin

    Have no WP Cache plugin, have deleted my browser’s cache, have cleared Cloudflare cache.

    Have inspected Plugin Directory and there’s no trace of WooCommerce Admin directory so artifacts must be elsewhere.

    How do I remove this deeply annoying nag message?

Viewing 3 replies - 16 through 18 (of 18 total)
  • The topic ‘Your current version of WooCommerce Admin is outdated and a newer version is inc’ is closed to new replies.